<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.freeform/1">
<module_version install_time="1236023497521" last="true" origin="installer" specification_version="1.5.22">
<file crc="3966160341" name="config/Modules/org-netbeans-modules-java-freeform.xml"/>
<file crc="2691561556" name="modules/org-netbeans-modules-java-freeform.jar"/>
</module_version>
</module>
